zksy:
  db:
    host: 192.168.110.30
    un: root
    pw: 123
    port: 3307
    database: pipe-ner
spring:
  redis:
    host: 192.168.110.30
    port: 6379
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.110.30:8848
      config:
        server-addr: 192.168.110.30:8848
mybatis-plus:
  type-aliases-package: com.zksy.telemetry.domain, com.zksy.common.core.domain.entity,com.zksy.system.domain,com.zksy.system.domain
  mapper-locations: classpath*:mapper/**/*Mapper.xml